LABINVENT (Inventirap) - Evolution #3776
Exécuter les tests depuis eclipse
06/06/2016 12:32 pm - Alexandre Cases

Status: Fermé Start date: 06/06/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.05 Spent time: 0.00 hour
Description

History

#1 - 06/07/2016 12:08 pm - Alexandre Cases
- Target version changed from version 2.04 to version 2.05

#2 - 06/29/2016 03:18 pm - Alexandre Cases

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
